/* Style sheet for kolomna-trams.ru v.3 (index) */
/* by Dmitry Balabanov */


/* Container with background */
.trams-home-v3-content {
	background-image: url("../images/home/img7.jpg");
	background-size: cover;
	background-position: 40% center;

	width: 100%;
	height: 100%;
	padding: 14px;
	background-color: #222;
	position: fixed;
}


/* Block with title, heart and buttons */
.trams-home-v3-inner {
	padding-top: calc((100vh - 300px) * 0.67);
}


/* Big title on home page */
.trams-home-v3-title {
	font-size: 60px;
	line-height: 1.1;
	color:  #fff;
	text-shadow: 0px 10px 10px black,-7px 3px 10px black;
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

@media only screen and (max-width: 450px) {
	.trams-home-v3-title {
		font-size: 50px;
	}
}

@media only screen and (max-width: 360px) {
	.trams-home-v3-title {
		font-size: 40px;
	}
}


/* Heart sign on the home page */
@media only screen and (max-height: 450px) {
	.trams-home-v3-heart {
		display: none;
	}
}


/* Link box on home page */
.trams-home-v3-pagebox {
	display: flex;
	justify-content: center;
	padding-top: 30px;
}


/* Link on home page */
.trams-home-v3-pagebox a {
	margin: 0px 10px;
	padding: 0px 9px;
	color: #fff;
	font-size: 19px;
	font-weight: 500;
	font-family: var(--trams-sans-font-family);
	text-decoration: none;
	border-radius: 3px;
	background-color: #333;

	opacity: .8;
	cursor: pointer;

	transition: background-color .2s linear;
}


/* Link on home page: hover */
.trams-home-v3-pagebox a:hover {
	background-color: #000;
}


/* Link on home page: focus */
.trams-home-v3-pagebox a:focus-visible {
	background-color: #000;
	outline: none;
}


/* Subscription below the photo */
.trams-home-v3-subscription {
	width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 13px;
    color: #fff;
    opacity: .8;
}

@media only screen and (max-width: 650px) {
    .trams-home-v3-subscription {
        font-size: 8px;
        opacity: .4;
    }
}